/*! ---------------------------------------------------------------
Site Name: Sumisei After School Project
Author: Sai Company
Author URI: http://www.saicompany.jp/
License: http://www.saicompany.jp/
Stylesheet: Channel Stylesheet
Constitution: 
	00 General
	01 Main Haeder
		01 - 01 Navigation
	02 Main Content
		02 - 01 Program Movie
		02 - 02 Other Movie

Comments: 
--------------------------------------------------------------- */.gNav ul li.gNav-menu_channel a
{
    background: url(../img/share/hd_menu_channel_on.png) center top no-repeat;
}.main-header .l-inner
{
    padding-bottom: 50px;border-bottom: 1px solid #f3efe3;
}.pageTtl
{
    text-align: center;
}.main-header-txt
{font-family: '秀英丸ゴシック B';font-size: 114.3%;line-height: 1;

    margin: 30px 0;text-align: center;
}.nav
{
    text-align: center;
}.nav-item
{
    display: inline-block;margin: 0 5px;
}.nav-item a
{font-family: '秀英丸ゴシック B';line-height: 50px;

    display: block;width: 312px;height: 48px;-webkit-transition: background .2s linear;-moz-transition: background .2s linear;-o-transition: background .2s linear;transition: background .2s linear;text-align: center;text-decoration: none;color: #4d4e53;border: 1px solid #f3efe3;border-radius: 5px;
}.nav-item a:hover
{
    display: block;background: #f3efe3;
}.nav-item a span
{
    padding-left: 20px;background: url(../img/share/ico_link_arrow_down.png) left center no-repeat;
}.main-content .sec-ttl
{font-family: '秀英丸ゴシック B';font-size: 185.7%;line-height: 1;

    padding: 50px 0 40px;text-align: center;color: #1597ea;
}.main-content .movie
{
    margin-bottom: 20px;padding: 30px;border-radius: 10px;background: #f3efe3;
}.main-content .movie:last-child
{
    margin-bottom: 0;
}.main-content .movie-thumb
{
    width: 350px;
}.main-content .movie-thumb img
{
    width: 100%;height: auto;-webkit-transition: opacity .2s linear;-moz-transition: opacity .2s linear;-o-transition: opacity .2s linear;transition: opacity .2s linear;
}.main-content .movie-thumb a:hover
{
    background-color: #fff;
}.main-content .movie-thumb a:hover img
{opacity: .75;

    filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=75);
}.main-content .movie-txt
{
    width: 518px;
}.main-content .movie-cat
{font-family: '秀英丸ゴシック B';font-size: 85.7%;line-height: 1;

    margin-bottom: 20px;
}.main-content .movie-ttl
{font-family: '秀英丸ゴシック B';font-size: 143%;line-height: 1;

    margin-bottom: 15px;
}.main-content .movie-dtl
{line-height: 1.71429;

    margin-bottom: 10px;
}.main-content .movie-link p
{
    line-height: 1;
}.main-content .movie-link a
{font-family: '秀英丸ゴシック B';font-size: 85.7%;line-height: 14px;

    display: inline-block;height: 14px;margin-bottom: 10px;padding-left: 20px;color: #15378e;background: url(../img/share/ico_link_arrow.png) left center no-repeat;
}.main-content .movie_life .movie-thumb img
{
    border: 1px solid #d3188c;
}.main-content .movie_life .movie-cat
{
    color: #d3188c;
}.main-content .movie_life .movie-ttl
{
    color: #d3188c;
}.main-content .movie_health .movie-thumb img
{
    border: 1px solid #22943a;
}.main-content .movie_health .movie-cat
{
    color: #22943a;
}.main-content .movie_health .movie-ttl
{
    color: #22943a;
}.main-content .movie_future .movie-thumb img
{
    border: 1px solid #115fad;
}.main-content .movie_future .movie-cat
{
    color: #115fad;
}.main-content .movie_future .movie-ttl
{
    color: #115fad;
}.main-content .movie_dream .movie-thumb img
{
    border: 1px solid #924898;
}.main-content .movie_dream .movie-cat
{
    color: #924898;
}.main-content .movie_dream .movie-ttl
{
    color: #924898;
}.main-content .movie_tool .movie-thumb img
{
    border: 1px solid #ceb800;
}.main-content .movie_tool .movie-cat
{
    color: #ceb800;
}.main-content .movie_tool .movie-ttl
{
    color: #ceb800;
}.main-content .movie_play .movie-thumb img
{
    border: 1px solid #153e97;
}.main-content .movie_play .movie-cat
{
    color: #153e97;
}.main-content .movie_play .movie-ttl
{
    color: #153e97;
}#other
{
    margin-top: 60px;border-top: 1px solid #f3ef33;
}
